:root {
    --sb-btn-info-primary: #32cd32 !important;
    --sb-btn-info-primary-dark: #39ea39 !important;
}

body
{
}

.debug * {
    outline: 1px solid rgba(255, 0, 0, 0.15);
}

.debug .card {
    outline: 2px solid rgba(0, 0, 255, 0.25);
}

.sb-btn-primary,
.upcoming-button {
    background-color: #253529 !important;
    color: white !important;
}

.upcoming-button {
    pointer-events: none;

}

.button-disabled {
    opacity: 0.6;
    filter: grayscale(100%);
    cursor: not-allowed;
    pointer-events: none;
}

.btn.sb-btn-primary:hover {
    background-color: black !important;
    color: white !important;
}

.btn-check:checked + .btn.btn-primary, .btn-check:active + .btn.btn-primary, .btn.btn-primary:focus:not(.btn-active), .btn.btn-primary:hover:not(.btn-active), .btn.btn-primary:active:not(.btn-active), .btn.btn-primary.active, .btn.btn-primary.show, .show > .btn.btn-primary {
    color: var(--bs-primary-inverse);
    border-color: var(--bs-primary-active);
    background-color: var(--bs-primary-active) !important;
}

[data-member-id="pricing-detail-table"] .pricing-feature-title {
    font-weight: 600;
    line-height: 1.4;
    transition: color 0.2s ease;
    cursor: default;
}

/* Pricing Page */
.pricing-header {
    margin-top: 3rem !important;
    margin-bottom: 5rem !important;
}

.sb-btn-info {
    background-color: var(--sb-btn-info-primary) !important;
    color: white !important;
}

    .sb-btn-info:hover {
        background-color: var(--sb-btn-info-primary-dark) !important;
        color: white !important;
    }


/* Extra Utility Custom Classes */
.text_white {
    color: var(--bs-text-white) !important;
}